# Postgres
spring.datasource.url=jdbc:postgresql://postgres_db:5432/solva_db
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.datasource.driver-class-name=org.postgresql.Driver

# Redis
spring.data.redis.host=localhost
spring.data.redis.port=6379

spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=validate


# Flyway
spring.flyway.locations=classpath:db/migration/postgres
spring.flyway.baseline-on-migrate=true

